@charset "UTF-8";
/*----------------------------------------------

  coLAVOworks
  style.css
  2024.08.07

----------------------------------------------*/
.index-main {
  position: relative;
  width: 740px;
  height: 312px;
  margin-top: 1px;
  margin-bottom: 115px;
  background: url("/ce/products/network/colavoworks/images/index_bg.jpg") 0 0 no-repeat;
}
@media screen and (max-width: 767px) {
  .index-main {
    width: 100%;
    height: 160px;
    margin-bottom: 85px;
    background-position: center center;
    background-size: cover;
  }
}
.index-product {
  position: absolute;
  top: 270px;
  left: 40px;
}
@media screen and (max-width: 767px) {
  .index-product {
    top: 170px;
    left: 10px;
    width: 45%;
  }
}
.index-copy {
  position: absolute;
  top: 210px;
  left: 40px;
}
@media screen and (max-width: 767px) {
  .index-copy {
    top: 130px;
    left: 10px;
    width: 60%;
  }
}
.index-logo {
  position: absolute;
  top: 290px;
  right: 50px;
}
@media screen and (max-width: 767px) {
  .index-logo {
    top: 180px;
    right: 10px;
    width: 40%;
  }
}
.index-movie {
  margin-bottom: 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .index-movie {
    margin-bottom: 30px;
  }
}
.index-movie a:hover {
  opacity: 0.6;
}
h4.index_txt {
  margin: 0 0 40px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: #212121 !important;
  text-align: center;
}
@media screen and (max-width: 767px) {
  h4.index_txt {
    margin: 0 0 30px;
    font-size: 2rem;
  }
}
.index-block {
  margin-bottom: 50px;
  padding: 30px 20px;
  background-color: #e6e6e6;
}
#main_contents .h4_title {
  padding: 15px;
}
#main_contents .h4_title h4 {
  margin: 0 !important;
  line-height: 1;
}
.title_txt {
  margin: 0 0 30px;
  padding: 15px 0;
  color: #047bcc;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .title_txt {
    padding: 10px 0;
  }
}
.title_txt {
  border-top: 1px solid #047bcc;
  border-bottom: 1px solid #047bcc;
}
.title_txt_color {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .title_txt_color {
    font-size: 1.6rem;
  }
}
.contents_box h5 {
  margin-bottom: 15px;
  font-size: 1.6rem;
  line-height: 1;
}
.index-section {
  width: 700px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .index-section {
    width: 100% !important;
  }
}
.icon-number01 {
  padding-left: 25px;
  background: url('/ce/products/network/colavoworks/images/features01c_01.gif')0 0.4em no-repeat;
}
.icon-number02 {
  padding-left: 25px;
  background: url('/ce/products/network/colavoworks/images/features01c_02.gif')0 0.2em no-repeat;
}
.icon-number03 {
  padding-left: 25px;
  background: url('/ce/products/network/colavoworks/images/features01c_03.gif')0 0.4em no-repeat;
}
.icon-number04 {
  padding-left: 25px;
  background: url('/ce/products/network/colavoworks/images/features01c_04.gif')0 0.2em no-repeat;
}
.icon-number05 {
  padding-left: 25px;
  background: url('/ce/products/network/colavoworks/images/features01c_05.gif')0 0.2em no-repeat;
}
.box_border {
  padding: 20px;
  border: solid 2px #cdcdcd;
}
@media screen and (max-width: 767px) {
  .box_border {
    padding: 10px;
  }
}
span.icon_pdf {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  span.icon_pdf {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .btn span.icon_pdf::after {
    right: -30px !important;
  }
}
@media screen and (max-width: 767px) {
  .btn {
    padding-left: 20px;
    text-align: left !important;
  }
}